@charset "utf-8";

.sp{
    display: none;
}
	
@media screen and (max-width: 768px) {
    .sp{
        display: inline;
    }
}


/* 共通 */

.farm-spec-top,
.farm-spec-bottom {
    display: grid;
    gap: 24px;
}

.spec-item {
    background: #f0fcf8;
    border-left: 4px solid #3f8f87;
    border-radius: 8px;
    padding: 16px 18px;
    box-shadow: none; /*0 4px 12px rgba(0,0,0,.06);*/
}

/* 上段4列 */

.farm-spec-top {
    grid-template-columns: repeat(4, 1fr);
    margin-bottom: 24px;
}

/* 下段2列 */

.farm-spec-bottom {
    grid-template-columns: repeat(2, 1fr);
}

.spec-title {
    color: #3f8f87;
    font-weight: 700;
    font-size: 0.9rem;
    margin-bottom: 8px;
}

.spec-value {
    font-size: 1.1rem;
    font-weight: 500;
    line-height: 1.5;
}

/* 小さい文字 */

.spec-value small {
    display: block;
    margin-top: 8px;
    font-size: .85rem;
    color: #666;
    line-height: 1.6;
}

/* SP */

@media (max-width: 768px) {

    .farm-spec-top{
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    .farm-spec-bottom{
        grid-template-columns: 1fr;
        gap: 10px;
    }

    .spec-item{
        padding: 10px 12px;
    }

    .spec-title{
        font-size: 0.85rem;
        margin-bottom: 4px;
    }

    .spec-value{
        font-size: 1rem;
    }

    .spec-value small{
        display: block;
        margin-top: 4px;
        font-size: 0.7rem;
        line-height: 1.4;
    }

    section p{
        line-height: 1.8;
        font-size: 0.95rem;
    }


}

/*****品種カード*****/


.variety-list{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:24px;
    margin-top:30px;
}

.variety-card{
    background:#fff;
    border:1px solid #dcebe7;
    border-radius:8px;
    overflow:hidden;
    transition:.3s;
}

.variety-card:hover{
    transform:translateY(-3px);
}

.variety-card img{
    width:100%;
    height:220px;
    object-fit:contain;
    background:#fff;
    padding:10px;
    display: block;
}

.variety-card-body{
    padding:20px;
}

.variety-card h3{
    font-size:1.4rem;
    color:#333;
    margin-bottom:10px;
}

.variety-tag{
    display:inline-block;
    padding:4px 10px;
    margin-bottom:14px;
    background:#e8f7f4;
    color:#3f8f87;
    border-radius:20px;
    font-size:0.8rem;
    font-weight:700;
}

.variety-card p{
    margin:0;
    font-size:0.95rem;
    line-height:1.8;
}

/* タブレット */

@media (max-width:1024px){

    .variety-list{
        grid-template-columns:repeat(2,1fr);
    }

}

/* スマホ */

@media (max-width:768px){

    .variety-list{
        grid-template-columns:1fr;
        gap:15px;
    }

    .variety-card img{
        height: 180px;
        padding: 0;
    }

    .variety-card-body{
        padding:15px;
    }

    .variety-card h3{
        font-size:1.2rem;
        margin-top: 0;
    }

}

.farm-spec-section{
    padding-top: 30px;
}

.farm-description{
    text-align:left;
}